/*---- Self-Clearing Floats ----*/
.mod:after{content:".";display:block;height:0;clear:both;visibility:hidden;}

/*---- Fluid Images and Objects ----*/
img,
object,
embed{max-width:100%;}

/*---- Optional Vanity Styles ----*/
img::selection{background:transparent;}
img::-moz-selection{background:transparent;}

@media only screen and (max-device-width:480px) {
	html{-webkit-text-size-adjust:none;}
	a{-webkit-tap-highlight-color:rgba(200,0,0,0.4);}
}

a {color:#222;text-decoration:none;-webkit-tap-highlight-color:rgba(0,0,0,0);}

/*----------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------*/

* {-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;-webkit-text-size-adjust:none;}

body{width:100%;background:#fff;color:#222;font:normal 100% Helvetica, Arial, Verdana, sans-serif;overflow-x:hidden;}
abbr{cursor:help;}

.helper{display:inline-block;height:100%;vertical-align:middle;}
.arrowbrk{display:inline-block;}
#container{width:100%;background:#fff;}

.header{background:#eee;text-align:center;}
.header .logo {display:block;margin:0 auto;padding:8px 0;width:175px;}
.header .logo img {display:inline-block;width:40%;vertical-align:middle;}
.header .logo span{color:#eee;letter-spacing:.5em;font-family: 'Open Sans Condensed', sans-serif;font-size:.75em;font-weight:300;margin-left:5px;}
.header .social-follow-list {display:none;}
.header .social-follow-item a {background:transparent;color:#888;}

.footer{padding:1em 0;background:#173246;}
.footer-text {margin:1em 5%;line-height:1.5;color:#779ab4;font-size:0.75em;text-align:center;}
.footer-text a {color:#779ab4;text-decoration: underline;}
.footer-text a:hover {color: #fff;}
.footer-text .copyright {display: block;}
.footer .subscribe-area,
.footer .social-follow-list {margin:1em auto;text-align:center;}
.footer .social-follow-list {padding:2em 0;max-width:320px;border-top:1px solid #1E4058;border-bottom:1px solid #1E4058;}
.subscribe-area .form-input {width:200px;}

sup{vertical-align:super;font-size:.5em;}

/* Button Module - Global
================================*/
.btn {
	display: inline-block;
	position: relative;
	margin: 0;
	padding: 0.6em 1em;
	outline: none;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 0.3em;
	border: 1px solid #ADADAD;
	background: #fff;
	color: #4d4d4d;
	font: bold 1.2em/1 'Arial Narrow','Helvetica Narrow', arial, helvetica, sans-serif;
	font-stretch: condensed; /* for rendering Arial Narrow in FF properly */ 
	text-align: center;
	text-decoration: none;
	vertical-align: middle;
	cursor: pointer;
}
.btn-mini {
	padding: 0.5em 0.7em;
	outline: none;
	border: 1px solid #ADADAD;
	font-size: 0.875em;
}
.btn:hover, 
.btn:active, 
.btn-mini:hover, 
.btn-mini:active {
	color: #0066ff;
}
.btn-wide { width: 100%; }
.btn:disabled,
.btn:disabled:hover {
	background: #E4E4E4;
	border-color: #DDDDDD;
	color: #B8B8B8;
	cursor: not-allowed;
	pointer-events: none;
}

/* button group */
.btn-group {
	white-space: nowrap;
	font-size: 0;
	zoom: 1;
}
.btn-group-cell {
	display: inline-block;
	vertical-align: top;
}
.btn-group .btn {
	border-left-width: 0;
	border-radius: 0;
}
.btn-group-cell:first-child .btn {
	border-left-width: 1px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
}
.btn-group-cell:last-child .btn {
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
}

/* Button Hierarchy Styles */
.btn-primary, 
.btn-secondary, 
.btn-alt { text-transform: uppercase; }

.btn-primary {
	border-color: #E68626;
	background-color: #FFC010;
	background: linear-gradient(to bottom, #FFC010, #F9A21B);
	color: #552F00;
}
.btn-primary:hover, 
.btn-primary:active {
	border-color: #E68626;
	background-color: #F9A21B;
	background: linear-gradient(to bottom, #F9A21B, #FFC010);
	color: #552F00;
}

.btn-secondary {
	border-color: #849dc2;
	background-color: #b3d5ff;
	background: linear-gradient(to bottom, #b3d5ff, #96BAE6);
	color: #0e1b2e;
}
.btn-secondary:hover, 
.btn-secondary:active {
	border-color: #849dc2;
	background-color: #96BAE6;
	background: linear-gradient(to bottom, #96BAE6, #b3d5ff);
	color: #0e1b2e;
}

.btn-tertiary {
	border-color: #ADADAD;	
	background-color: #E6E6E6;
	background: linear-gradient(to bottom, #E6E6E6, #C9C9C9);
	color: #4d4d4d;
}
.btn-tertiary:hover, 
.btn-tertiary:active {
	border-color: #ADADAD;	
	background-color: #C9C9C9;
	background: linear-gradient(to bottom, #C9C9C9, #E6E6E6);
	color: #4d4d4d;
}

.btn-alt {
	border-color: #384966;
	background-color: #6077A2;
	background: linear-gradient(to bottom, #6077A2, #4D6386);
	color: #FFF;
}
.btn-alt:hover, 
.btn-alt:active {
	border-color: #384966;
	background-color: #4D6386;
	background: linear-gradient(to bottom, #4D6386, #6077A2);
	color: #FFF;
}

.btn-area { text-align: center; }


/* ---- Error Message Popup ---- */
br.both{clear:both;}
#backgroundPopup{display:none;position:fixed;_position:absolute; /* hack for internet explorer 6*/height:100%;width:100%;top:0;left:0;background:#000;border:1px solid #000;z-index:1;}
#popupMessage{display:none;position:fixed;_position:absolute; /* hack for internet explorer 6*/height:auto;width:400px;background:#fff;border:10px solid #eee;z-index:2;padding:40px;font-size:12px;text-align:left;}
#popupMessage .error_message{color:#ed4e61;font-size:26px;font-weight:bold;text-transform:uppercase;}
#popupMessage #message_box{margin-bottom:14px;padding-bottom:14px;color:#ed4e61;border-bottom:1px dashed #ddd;}
#popupMessageClose{font-size:18px;position:absolute;right:12px;top:6px;color:#444;font-weight:bold;display:block;text-decoration:none;cursor:pointer;}
#contactArea{font-size:12px;line-height:18px;color:#666;}
#button{text-align:center;margin:0;}
a.link_message, a.link_message:link, a.link_message:active, a.link_message:visited{color:#257bbe; text-decoration:underline;-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;cursor:pointer;}
a.link_message:focus, a.link_message:hover{color:#000; text-decoration:underline;cursor:pointer;}

/* social follow list
================================*/
.social-follow-list {}
.social-follow-item {display:inline-block;text-align:center;vertical-align:top;}
.social-follow-item-icon {display:block;margin:0 0.4em;width:1.4em;height:1.4em;border-radius:0.25em;background:#33425A;color:#fff;font-size:1.2em;line-height:1.4em;cursor:pointer;}
	
.social-follow-item-icon.fa-thumbs-up { background: #3a5795; }
.social-follow-item-icon.fa-facebook { backgrounda: #3a5795; }
.social-follow-item-icon.fa-twitter { background: #0084B4; }
.social-follow-item-icon.fa-pinterest { background: #bd081c; }
.social-follow-item-icon.fa-google-plus { background: #d73d32; }
.social-follow-item-icon.fa-envelope { background: #e68626; }
.social-follow-item-icon.fa-instagram { background: #125688; }
.social-follow-item-icon.fa-youtube-play { background: #cc181e; }
.social-follow-item-icon.fa-rss { background: #e68626; }
.social-follow-item-icon:hover {color:#fff;opacity:0.8;filter:alpha(opacity=80);}


/* form
================================*/
.form-input {display:inline-block;position:relative;margin:0;padding:0.6em 1em;outline:none;-moz-box-sizing:border-box;box-sizing:border-box;border:1px solid #ccc;background:#fff;color:#4d4d4d;font-size:1.2em;vertical-align:middle;}
.form-input-mini {padding:0.4em 0.5em;outline:none;font-size:0.875em;}

/* layout
================================*/
.header-inner, .footer-inner {position:relative;margin: 0 auto;box-sizing:border-box;max-width:1366px;}
.header-inner, .footer-inner { padding: 0 8px; }

.header .logo{
	-webkit-transition: all 0.2s ease-in-out;
	   -moz-transition: all 0.2s ease-in-out;
		 -o-transition: all 0.2s ease-in-out;
			transition: all 0.2s ease-in-out;
}
.disclaimer {color:#fff;font-size:12px;text-align: center;padding:20px 10px;}

#herowrap{width:100%;position:relative;text-align:center;overflow:auto;
background:-moz-linear-gradient(left, #16181a 50%, #fff 50%);
background:-webkit-gradient(linear, left top, left bottom, color-stop(50%,#16181a), color-stop(50%,#fff));
background:-webkit-linear-gradient(left, #16181a 50%, #fff 50%);
background: -ms-linear-gradient(left, #16181a 50%, #fff 50%);
background: linear-gradient(left, #16181a 50%, #fff 50%);}
#hero-a{width:100%;margin:0;position:relative;display:block;background:#16181a;padding:20px;text-align:left;}
.brandlogo{width:100px;margin-bottom:20px;}
.maintag{width:100%;margin-bottom:10px;}
#hero-a article{text-align:left;color:#fff;font-size:.8em;line-height:1.4em;display:block;}
#hero-b{width:100%;margin:0;overflow:hidden;position:relative;display:block;}
#hero-b img{width:100%;display:block;vertical-align:middle;}
#hero-b .cta{text-align:right;position:absolute;right:5%;bottom:0;font-size:.9em;line-height:24px;color:#666;}

#content{width:100%;max-width:1366px;margin:0 auto;height:auto;padding:20px 10px;}
#content div, #content article{vertical-align:top;}
#prizes{width:100%;max-width:600px;position:relative;display:block;margin:20px auto;font-family:'Open Sans Condensed',sans serif;color:#222;font-weight:700;}
.grand{width:100%;padding:10px 0;position:relative;overflow-y:auto;overflow-x:hidden;}
.grand .prizetxt{width:45%;max-width:250px;position:absolute;top:35px;left:0;font-family:'Open Sans Condensed',sans serif;font-size:.8em;color:#222;padding:0 1em;}
.prizeno{display:block;font-size:1.9em;padding:.2em 0;font-weight:300;margin:0 0 0.3em 0;border-bottom:8px solid #ffba00;}
.grand img{width:70%;float:right;}
.sm-prize{width:100%;padding:5px 0;position:relative;}
.sm-prize img{width:45%;display:inline-block;margin-right:8%;}
.sm-prize .twowinners{width:15%;padding-top:15%;background:url(../imgs/two-winners.png) no-repeat;background-size:cover;position:absolute;bottom:10%;left:35%;display:block;}
.sm-prize .prizetxt2{width:45%;max-width:250px;font-family:'Open Sans Condensed',sans serif;font-size:.8em;color:#222;padding:1em 1em 0 1em;display:inline-block;}

#formwrap{width:100%;max-width:600px;position:relative;display:block;margin:20px auto;background:#eee;}
#formwrap .officialrules{padding:0 15px 30px 15px;color:#666;font-size:.75em;line-height:1.4em;}
#formwrap .officialrules a{font-weight:bold;}
#formwrap .officialrules a:hover{text-decoration:underline;color:#007FBD;}

#morecontent{width:100%;background:#41464c;padding:10px;color:#eee;font-size:.75em;line-height:1.4em;display:block;position:relative;overflow:auto;}
#morecontent #divwrap{width:100%;max-width:1366px;background:#41464c;position:relative;display:table;margin:0 auto;}
#morecontent article{width:50%;padding:10px 15px;margin-bottom:20px;display:inline-table;vertical-align:top;}
#morecontent article img{width:100%;display:block;max-width:250px;margin:0 auto 10px auto;}
#morecontent h3{font-weight:bold;color:#ffba00;margin-bottom:1em;}

.clear{clear:both;}
#seeall{width:100%;text-align:center;padding:20px 0;}

@media only screen and (min-width: 481px) {
	#hero-a{padding:30px 40px;}
	.grand .prizetxt{top:50px;font-size:1em;}
	.sm-prize .prizetxt2{padding-top:2em;font-size:1em;}
	#morecontent article{padding:10px 20px;}
	#hero-b .cta{bottom:5%;font-size:1.4em;}
}

@media only screen and (min-width: 769px) {
	.header { text-align: left; }
	.header .logo {margin-left:5%;width:216px;}
	.header .logo span{font-size:1em;margin-left:10px;}
	.header .social-follow-list {display:inline-block;position:absolute;top:18px;right:5%;}
	
	#hero-a{width:50%;display:inline-block;margin:0;float:left;max-width:683px;}
	#hero-b{width:50%;display:inline-block;margin:0;float:right;max-width:683px;}
	
	#prizes{width:50%;display:inline-block;}
	#formwrap{width:45%;display:inline-block;margin-left:4%;}
}

@media only screen and (min-width: 1025px) {
	#hero-a article{font-size:.9em;}
	
	#prizes, #formwrap{max-width:none;}
	#morecontent article{width:24.5%;}
	.clear{clear:both;}
	
	h2{font-size:1.5em;margin-bottom:20px;}
}

@media only screen and (min-width: 1367px) {
	#herowrap{height:500px;}
	#hero-a{position:absolute;left:50%;margin-left:-683px;height:500px;padding-top:30px;}
	#hero-b{position:absolute;left:50%;}
	#hero-a article{font-size:1em;}
	.brandlogo{width:140px;margin-top:30px;}
	.grand .prizetxt, .sm-prize .prizetxt2 {font-size:1.2em;}
	#morecontent {font-size:.9em;}
}